@prefix foaf: <http://xmlns.com/foaf/0.1/>.
@prefix solid: <http://www.w3.org/ns/solid/terms#>.
@prefix space: <http://www.w3.org/ns/pim/space#>.
@prefix org: <http://www.w3.org/ns/org#>.

<>
    a foaf:PersonalProfileDocument;
    foaf:maker <{{webId}}>;
    foaf:primaryTopic <{{webId}}>.

<{{webId}}>
    a foaf:Organization, foaf:Agent, org:FormalOrganization;
    {{#if name}}foaf:name "{{name}}";{{/if}}
    {{#if logo}}foaf:logo <./logo>;{{/if}}
    {{#if oidcIssuer}}solid:oidcIssuer <{{oidcIssuer}}>;{{/if}}
    space:storage <{{podStorage}}>.
